.subscribe__block {
    border: 1px solid #e6e7e8;
    padding: 3rem;
    overflow: hidden;
}
.subscribe__form {
    text-align: center;
}
.subscribe__form-title {
    letter-spacing: 0.3px;
}
.subscribe__form-input {
    border: 1px solid #e6e7e8;
    color: #9f9f9f;
    outline: none;
}
.subscribe__form-submit {
    background: transparent;
    border: 1px solid #2C5E4F;
    color: #2C5E4F;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .subscribe__form-title {
        font-family: "Source Sans Pro", sans-serif;
        font-size: 18px;
        color: #4a3c31;
    }
    .subscribe__block {
        padding: 2rem;
        margin-top: 3rem;
    }
    .subscribe__form-title {
        margin-bottom: 1rem;
    }
    .subscribe__form-text {
        margin-bottom: 2rem;
    }
    .subscribe__form-input {
        box-shadow: inset 2px 2px 5px 0px #e6e7e8;
        padding: 6px 15px;
        float: left;
        margin-bottom: 1.3rem;
    }
    .subscribe__form-submit {
        padding: 6px 15px;
        float: right;
        margin-bottom: 1.3rem;
    }
}
@media screen and (max-width: 767px) {
    .subscribe__form-title {
        font-size: 34px;
        color: #2C5E4F;
    }
    .subscribe__block {
        padding: 3rem;
    }
    .subscribe__form-title {
        margin-bottom: 2rem;
    }
    .subscribe__form-text {
        margin-bottom: 3rem;
    }
    .subscribe__form-input {
        font-size: 26px;
        height: 67px;
        padding: 0 10px;
        width: 100%;
        margin-bottom: 3rem;
    }
    .subscribe__form-submit {
        width: 100%;
        padding: 15px;
        margin-bottom: 3rem;
    }
}
